<div class="character-card">
	<div class="avatar">
		<img [src]="character.pic" [alt]="character.name">
	</div>
	<p>{{character.name}}</p>
	<button mat-fab color="warn" aria-label="Example icon button with a heart icon" (click)="onLike(character)">
		<mat-icon>favorite</mat-icon>
	</button>
</div>